<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Activity 4</title>
</head>
<body>
	<h1>Contact Details</h1>
	<form action="user" method="post">
		<label>First Name:</label><br>
		<input type="text" name="fname"/>
		<br>
		<label>Last Name:</label><br>
		<input type="text" name="lname"/>
		<br>
		<label>Email:</label><br>
		<input type="email" name="email"/>
		<br>
		<label>Contact:</label><br>
		<input type="text" name="contact"/>
		<br>
		<input type="submit"/>
	</form>
</body>
</html>
